## sabnzbdplus 2.3.4+dfsg

=== debian/changelog ===
sabnzbdplus (2.3.4+dfsg-1) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New upstream release:
    + accepts Cheetah versions newer than 2. (Closes: #900826)
  * Desktop: append %F field code to Exec key.
  * Manpage:
    + document option to add nzb files via cli.
    + remove obsolete options, add new --disable-file-log.
  * Rules: exclude example scripts from compression.
  * Patches: refresh 04, 09.
  * Copyright: bump upstream year to 2018.
  * Compat: bump level to 11 (from 10).
  * Bump Standards-Version to 4.1.4 (from 4.1.3; no further changes).
  * Lintian: override debian-rules-contains-unnecessary-get-orig-source-
    target.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 05 Jun 2018 20:42:24 +0000
