## sabnzbdplus 2.3.6+dfsg

=== debian/changelog ===
sabnzbdplus (2.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Rules: increase desktop icon size to 64x64 pixels.
  * Desktop: add MimeType key.
  * Mime: add d/sabnzbdplus.sharedmimeinfo.
  * Patches: add 90_rss_feed_without_id_would_crash, backported from
    upstream commit 832b4fd7.
  * Bump Standards-Version to 4.3.0 (from 4.1.4; no further changes).
  * Control: remove build-dep on subversion, no longer needed by
    get-orig-source target; and add wget.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 29 Dec 2018 09:44:43 +0000
