=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	python tools/make_mo.py
 	find locale -type d -empty -delete
 	# Create png icon for XDG menu
-	convert -resize 48x48 interfaces/Config/templates/staticcfg/images/logo-arrow.svg sabnzbdplus.png
+	convert -resize 64x64 interfaces/Config/templates/staticcfg/images/logo-arrow.svg sabnzbdplus.png
 
 override_dh_clean:
 	rm -rf build/ locale/ sabnzbdplus.png
