=== debian/changelog ===
sabnzbdplus (3.0.0~0git20200408+dfsg-1) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New upstream release:
    + adds support for Python3. (Closes: #938425, #956110)
    + based on a snapshot of the 'develop' branch of upstream git
      (commit c0d0964). Files and directories that won't be part of
      regular upstream tarballs have been removed, and missing
      javascript sources merged as usual along the lines of the
      get-orig-source target.
  * Tests:
    + add superficial basic-runs autopkgtest.
    + add upstream testsuite as autopkgtest.
  * Control:
    + switch python dependencies to their python3 equivalents.
    + remove build-deps on imagemagick and librsvg2-bin, previously
      used to convert a logo image for use as an icon.
    + remove deps on libjs-jquery-tablesorter (rss feed issues), and
      libjs-excanvas, libjs-mochikit (no longer needed after removal
      of the smpl theme).
    + add deps on python3-chardet, python3-cherrypy3,
      python3-feedparser, python3-portend, and python3-sabyenc.
    + bump recommends on python3-cryptography, par2, and unrar to
      hard dependencies and remove obsolete versioning of unrar.
    + add recommends on python3-notify2, python3-dbus, unzip.
    + add Pre-Depends: ${misc:Pre-Depends}, needed to ensure a recent
      init-system-helpers version is available to assorted automagic
      maintainer scripts.
  * Copyright:
    + bump years for packaging and upstream.
    + remove obsolete entries related to the smpl interface theme.
    + correct the filename of the moment.js entry.
    + convert to machine-readable format.
    + use 'Expat' rather than 'MIT' as license shortname.
  * Compat: bump level to 12 (from 11).
  * Patches:
    + remove 06_use_packaged_modules.diff (no longer needed), and
      90_rss_feed_without_id_would_crash (fixed upstream).
    + refresh all others.
    + extend patch 09 to also cover the certificate validation check.
    + add 10_pytest_mods to make the upstream testsuite find packaged
      files, for use with continuous integration.
  * d/README.Debian: remove cherrypy rationale, obsolete.
  * Rules:
    + switch to python3.
    + cleanup the list of excluded files in the dh_install override.
    + remove dh_compress override now that examples are excluded by
      default.
    + remove image conversion, use original file as program icon.
  * Init: explicitly set PYTHONIOENCODING to prevent encoding issues.
  * Install, Links: remove obsolete entries.
  * Lintian:
    + remove override of embedded-feedparser-library, upstream got
      rid of the embedded copy.
    + the tag formerly known as insane-line-length-in-source-file was
      rediagnosed as just 'very long'; adjusting override accordingly.
  * Bump Standards-Version to 4.5.0 (from 4.3.0; no further changes).
  * Manpage: add --no-login option; update program version, years.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 09 Apr 2020 14:28:35 +0000
