=== debian/control ===
--- 
+++ 
@@ -5,45 +5,45 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  devscripts,
  dh-python,
  dpkg-dev (>=1.17),
- imagemagick,
- librsvg2-bin,
- python,
- subversion
-Standards-Version: 4.1.4
+ python3,
+ wget
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/sabnzbdplus.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/sabnzbdplus
 
 Package: sabnzbdplus
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
- ${python:Depends},
+ ${python3:Depends},
  ${misc:Depends},
  libjs-bootstrap,
- libjs-excanvas,
  libjs-jquery (>= 1.11),
- libjs-jquery-tablesorter,
  libjs-jquery-ui,
- libjs-mochikit (>= 1.4),
  libjs-moment,
  lsb-base (>= 3.0-6),
- python-cheetah (>= 2.0.1),
- python-configobj,
- python-sabyenc,
- python-six
+ par2,
+ python3-chardet,
+ python3-cheetah,
+ python3-cherrypy3,
+ python3-configobj,
+ python3-cryptography,
+ python3-feedparser,
+ python3-portend,
+ python3-sabyenc,
+ python3-six,
+ unrar | rar
 Recommends:
  libavahi-compat-libdnssd1,
  p7zip-full,
- par2,
- python-cryptography,
- python-dbus,
- unrar (>= 1:3.8.0) | rar (>= 1:3.8.0)
-Suggests:
- python-gtk2,
- python-notify
+ python3-dbus,
+ python3-notify2,
+ unzip
 Breaks:
  sabnzbdplus-theme-classic (<< 1.0.2),
  sabnzbdplus-theme-glitter (<< 1.0.2),
