=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -8,41 +7,29 @@
 DESTDIR=$(CURDIR)/debian/sabnzbdplus
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_build:
 	# Generate translations
-	python tools/make_mo.py
+	python3 tools/make_mo.py
 	find locale -type d -empty -delete
-	# Create png icon for XDG menu
-	convert -resize 64x64 interfaces/Config/templates/staticcfg/images/logo-arrow.svg sabnzbdplus.png
 
 override_dh_clean:
-	rm -rf build/ locale/ sabnzbdplus.png
+	rm -rf build/ locale/
 	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
 	find . -name "*.pyc" -delete
 	dh_clean
 
 override_dh_install:
 	dh_install \
-		--exclude=MochiKit/__package__.js \
 		--exclude=wizard/README.TXT \
-		--exclude=utils/configobj.py \
-		--exclude=utils/pystone.py \
-		--exclude=utils/systrayiconthread.py \
-		--exclude=utils/subprocess_fix.py \
 		--exclude=sabnzbd/sabtray.py \
 		--exclude=images-split.tar.gz \
-		--exclude=cherrypy/LICENSE.txt \
-		--exclude=cherrypy/cherryd \
 		--exclude=/src/
 	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus
 
 override_dh_installchangelogs:
-	dh_installchangelogs README.txt
-
-override_dh_compress:
-	dh_compress -X examples/
+	dh_installchangelogs README.mkd
 
 
 DEB_DIR := $(abspath $(dir $(MAKEFILE_LIST)))
