=== debian/tests/control ===
Tests: basic-runs
Depends: @
Restrictions: superficial, allow-stderr

Tests: upstream-tests
Depends: @, chromium-driver | chromium-chromedriver, python3, python3-pytest, python3-requests, python3-selenium
# needs TCP sockets, etc.
Restrictions: isolation-container
