## sabnzbdplus 3.1.1%2Bdfsg

=== debian/changelog ===
sabnzbdplus (3.1.1+dfsg-2) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * Tests: adjust syntax of pytest call. (Closes: #979300)

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 06 Jan 2021 16:33:04 +0000

sabnzbdplus (3.1.1+dfsg-1) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Control:
    + remove breaks/replaces for the ancient sabnzbdplus-theme-*
      packages, no longer needed.
    + bump compat level to 13 (from 12).
    + bump Standards-Version to 4.5.1 (from 4.5.0; no further changes).
  * Copyright:
    + update to match refreshed js libs.
    + point translations URL to transifex.
  * Patches:
    + refresh all.
    + add 90_normalize_shebang_for_utils_example_script.
  * Links: add woff, woff2 for bootstrap; update jquery, moment target
    filenames.
  * Tests:
    + upstream-tests: add restrictions allow-stderr, skip-not-
      installable (as chromium-driver isn't available on every
      architecture) and needs-root (to create a symlink in /usr/bin).
    + upstream-tests: deselect test_happyeyeballs and internetspeed,
      both require network access; re-enable test_functional_config;
      deselect test_daemonizing (Closes: #975521).
    + upstream-tests: require python3-sabyenc >= 4.0.2 (reintroduces
      yEnc-encode functionality, needed by the testsuite since
      3.0.0~beta2); add deps on python3-distutils, python3-flaky,
      python3-pyfakefs, and python3-pytest-httpbin.
    + basic-runs: improve to get the actual exit status for the
      console run.
  * Add debian/README.source to document missing sources handling.
  * Lintian:
    + refresh override for source-is-missing: the tag no longer
      prints line lengths for every hit.
    + add override for new tag package-contains-documentation-
      outside-usr-share-doc: another false positive.
  * Watch: bump version to 4 (from 3; no further changes).

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 24 Nov 2020 15:40:39 +0000
