## sabnzbdplus 3.1.1+dfsg

=== requirements.txt ===
sabyenc3>=4.0.0
cheetah3>=3.0.0
cryptography
feedparser<6.0.0; python_version == '3.5'
feedparser>=6.0.0; python_version > '3.5'
configobj
cheroot<8.4.3
cherrypy
portend
chardet
notify2

# Windows system integration
pywin32>=227; sys_platform == 'win32'

# macOS system calls
pyobjc; sys_platform == 'darwin'

# Optional support for *nix tray icon.
# Note that pygobject depends on pycairo, which requires pkg-config and cairo headers.
# See https://pycairo.readthedocs.io/en/latest/getting_started.html
# Uncomment line below or manually install after installing requirements.
# pygobject>=3.10.2; sys_platform != 'win32' and sys_platform != 'darwin'

# Optional support for system power management on *nix.
# Requires libdbus-1-dev to be installed.
# Uncomment line below or manually install after installing requirements.
# dbus-python; sys_platform != 'win32' and sys_platform != 'darwin'
