=== tests/requirements.txt ===
# Testing requirements
selenium
requests
pytest
pyfakefs
pytest_httpbin
flaky
