=== debian/changelog ===
sabnzbdplus (3.1.1+dfsg-2+deb11u1) bullseye; urgency=medium

  * Backport upstream security fix to prevent a directory escape in
    the renamer function via malicious par2 files. (CVE-2021-29488)

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 26 Aug 2021 13:19:47 +0000
