=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Section: contrib/net
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  devscripts,
  dh-python,
  dpkg-dev (>=1.17),
  python3,
  wget
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/applications/sabnzbdplus.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/sabnzbdplus
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
 
 Package: sabnzbdplus
 Architecture: all
@@ -23,7 +23,7 @@
  ${python3:Depends},
  ${misc:Depends},
  libjs-bootstrap,
- libjs-jquery (>= 1.11),
+ libjs-jquery,
  libjs-jquery-ui,
  libjs-moment,
  lsb-base (>= 3.0-6),
@@ -44,20 +44,6 @@
  python3-dbus,
  python3-notify2,
  unzip
-Breaks:
- sabnzbdplus-theme-classic (<< 1.0.2),
- sabnzbdplus-theme-glitter (<< 1.0.2),
- sabnzbdplus-theme-iphone (<< 1.0.2),
- sabnzbdplus-theme-mobile (<< 1.0.2),
- sabnzbdplus-theme-plush (<< 1.0.2),
- sabnzbdplus-theme-smpl (<< 1.0.2)
-Replaces:
- sabnzbdplus-theme-classic (<< 1.0.2),
- sabnzbdplus-theme-glitter (<< 1.0.2),
- sabnzbdplus-theme-iphone (<< 1.0.2),
- sabnzbdplus-theme-mobile (<< 1.0.2),
- sabnzbdplus-theme-plush (<< 1.0.2),
- sabnzbdplus-theme-smpl (<< 1.0.2)
 Description: web-based binary newsreader with nzb support
  SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
  the popular nzb file format. It greatly simplifies the process of downloading
