=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 get-orig-source:
 	# download, decompress and rename upstream sources
-	uscan --noconf --force --verbose --rename --check-dirname-level=0 --destdir=$(CURDIR) --download-version $(UPS_VER)
+	uscan --noconf --force --verbose --rename --check-dirname-level=0 --destdir=$(CURDIR) --download-version $(UPS_VER) sabnzbdplus
 	gunzip $(DEB_SRC)_$(UPS_VER).orig.tar.gz
 	mv $(DEB_SRC)_$(UPS_VER).orig.tar $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar
 	# download the missing source files from cvs
