=== debian/tests/control ===
Tests: basic-runs
Depends: @
Restrictions: superficial, allow-stderr

Tests: upstream-tests
Depends: @,
 chromium-driver | chromium-chromedriver,
 python3,
 python3-distutils,
 python3-flaky,
 python3-pyfakefs,
 python3-pytest,
 python3-pytest-httpbin,
 python3-requests,
 python3-sabyenc (>= 4.0.2),
 python3-selenium
# needs TCP sockets, etc.
Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr
