=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
 https://github.com/sabnzbd/sabnzbd/releases .*/SABnzbd-([\d][\.\d]*)-src\.tar\.gz
