## sabnzbdplus 3.2.1%2bdfsg

=== tests/requirements.txt ===
# Testing requirements
selenium
requests
pytest
pyfakefs
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern
tavalidate
lxml>=4.5.0 # needed by tavalidate
