## sabnzbdplus 3.2.1+dfsg

=== debian/changelog ===
sabnzbdplus (3.2.1+dfsg-1) unstable; urgency=medium

  [ Jeroen Ploemen ]
  * New upstream release.
  * Set maintainer to my debian email address.
  * Install: pick up the svg icons, needed by the desktop tray.
  * Patches:
    + remove 90, merged upstream.
    + refresh all others to remove fuzz.
    + update 10 to account for upstream changes.
  * Tests: add python3-xmltodict dependency for upstream-tests; disable
    tests rss_basic_flow, queue_repair; re-enable test_daemonizing.
  * Copyright: bump years to 2021.
  * Control: add recommend on gir1.2-xapp-1.0, for tray icon support.
  * Rules: switch dh_clean override to execute_before.
  * Links: make the real file and the symlink switch places as a
    workaround the appstream generator's inability to deal with
    symlinked icon files.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 31 Mar 2021 16:32:05 +0000
