=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Homepage: https://sabnzbd.org
 Section: contrib/net
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -39,6 +39,7 @@
  python3-six,
  unrar | rar
 Recommends:
+ gir1.2-xapp-1.0 (>= 1.6),
  libavahi-compat-libdnssd1,
  p7zip-full,
  python3-dbus,
