=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 # Install directory
-DESTDIR=$(CURDIR)/debian/sabnzbdplus
+DESTDIR="$(CURDIR)"/debian/sabnzbdplus
 
 %:
 	dh $@ --with python3
@@ -14,11 +14,9 @@
 	python3 tools/make_mo.py
 	find locale -type d -empty -delete
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -rf build/ locale/
 	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
-	find . -name "*.pyc" -delete
-	dh_clean
 
 override_dh_install:
 	dh_install \
@@ -26,7 +24,12 @@
 		--exclude=sabnzbd/sabtray.py \
 		--exclude=images-split.tar.gz \
 		--exclude=/src/
-	mv $(DESTDIR)/usr/bin/SABnzbd.py $(DESTDIR)/usr/bin/sabnzbdplus
+
+execute_after_dh_install:
+	mv -v "$(DESTDIR)"/usr/bin/SABnzbd.py "$(DESTDIR)"/usr/bin/sabnzbdplus
+	# Workaround the appstream generator's inability to deal with symlinked icon files
+	mkdir -p "$(DESTDIR)"/usr/share/pixmaps
+	mv -v "$(DESTDIR)"/usr/share/sabnzbdplus/interfaces/Config/templates/staticcfg/images/logo-arrow.svg "$(DESTDIR)"/usr/share/pixmaps/sabnzbdplus.svg
 
 override_dh_installchangelogs:
 	dh_installchangelogs README.mkd
