=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-pytest-httpbin,
  python3-requests,
  python3-sabyenc (>= 4.0.2),
- python3-selenium
+ python3-selenium,
+ python3-xmltodict
 # needs TCP sockets, etc.
 Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr
