## sabnzbdplus 3.5.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,19 @@
 # Install directory
 DESTDIR="$(CURDIR)"/debian/sabnzbdplus
 
+DEB_DIR := $(abspath $(dir $(MAKEFILE_LIST)))
+DEB_SRC := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Source)
+DEB_TAG := +dfsg
+# clean upstream version
+UPS_VER := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Version | sed 's/.*://; s/-[^-]*$$//; s/\+.*//')
+# basedir inside upstream tarball
+UPS_DIR := SABnzbd-$(UPS_VER)
+
+# appstream metadata file
+APPSTREAM := $(DEB_DIR)/org.sabnzbd.sabnzbd.appdata.xml
+ISO_DATE := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Date | date --utc --iso-8601 --file=-)
+
+
 %:
 	dh $@ --with python3
 
@@ -13,9 +26,12 @@
 	# Generate translations
 	python3 tools/make_mo.py
 	find locale -type d -empty -delete
+	# Generate metainfo
+	sed -e 's/@DATE@/$(ISO_DATE)/; s/@VERSION@/$(UPS_VER)/' $(APPSTREAM).in > $(APPSTREAM)
 
 execute_before_dh_clean:
 	rm -rf build/ locale/
+	rm -f $(APPSTREAM)
 	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
 
 override_dh_install:
@@ -35,21 +51,13 @@
 	dh_installchangelogs README.mkd
 
 
-DEB_DIR := $(abspath $(dir $(MAKEFILE_LIST)))
-DEB_SRC := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Source)
-DEB_TAG := +dfsg
-# clean upstream version
-UPS_VER := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Version | sed 's/.*://; s/-[^-]*$$//; s/\+.*//')
-# basedir inside upstream tarball
-UPS_DIR := SABnzbd-$(UPS_VER)
-
 get-orig-source:
 	# download, decompress and rename upstream sources
 	uscan --noconf --force --verbose --rename --check-dirname-level=0 --destdir=$(CURDIR) --download-version $(UPS_VER) sabnzbdplus
 	gunzip $(DEB_SRC)_$(UPS_VER).orig.tar.gz
 	mv $(DEB_SRC)_$(UPS_VER).orig.tar $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar
 	# download the missing source files from cvs
-	wget --no-clobber https://salsa.debian.org/python-team/applications/sabnzbdplus/-/archive/missing-sources/sabnzbdplus-missing-sources.tar
+	wget --no-clobber https://salsa.debian.org/python-team/packages/sabnzbdplus/-/archive/missing-sources/sabnzbdplus-missing-sources.tar
 	tar -xf sabnzbdplus-missing-sources.tar
 	mkdir -p $(CURDIR)/$(UPS_DIR)
 	mv $(CURDIR)/sabnzbdplus-missing-sources/missing-sources/* $(CURDIR)/$(UPS_DIR)
