## sabnzbdplus 3.5.1+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -1,20 +1,42 @@
-sabyenc3>=4.0.0
-cheetah3>=3.0.0
-cryptography
-feedparser<6.0.0; python_version == '3.5'
-feedparser>=6.0.0; python_version > '3.5'
-configobj
-cheroot<8.4.3
-cherrypy
-portend
-chardet
-notify2
+# Main requirements
+# Note that not all sub-dependencies are listed, but only ones we know could cause trouble
+sabyenc3==4.0.2
+cheetah3==3.2.6
+cryptography==36.0.1
+cffi==1.15
+pycparser==2.21
+feedparser==6.0.8
+configobj==5.0.6
+cheroot==8.6.0
+six==1.16.0
+cherrypy==18.6.1
+jaraco.functools==3.5.0
+jaraco.collections==3.5.1
+jaraco.text==3.7.0
+jaraco.classes==3.2.1
+jaraco.context==4.1.1
+more-itertools==8.12.0
+zc.lockfile==2.0
+python-dateutil==2.8.2
+tempora==5.0.1
+pytz==2021.3
+sgmllib3k==1.0.0
+portend==3.1.0
+chardet==4.0.0
+PySocks==1.7.1
+puremagic==1.11
+guessit==3.4.3
+babelfish==0.6.0
+rebulk==3.1.0
 
 # Windows system integration
-pywin32>=227; sys_platform == 'win32'
+pywin32==303; sys_platform == 'win32'
 
 # macOS system calls
-pyobjc; sys_platform == 'darwin'
+pyobjc==8.1; sys_platform == 'darwin'
+
+# Linux notifications
+notify2==0.3.1; sys_platform != 'win32' and sys_platform != 'darwin'
 
 # Optional support for *nix tray icon.
 # Note that pygobject depends on pycairo, which requires pkg-config and cairo headers.
