=== tests/requirements.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 pytest-httpserver
 flaky
 xmltodict
-tavern
+tavern<1.16.2; python_version == '3.6'
+tavern; python_version > '3.6'
 tavalidate
 lxml>=4.5.0 # needed by tavalidate
