=== debian/changelog ===
sabnzbdplus (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: remove 90, merged upstream.
  * Tests: add dependency on p7zip-full; make pytest output verbose.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 21 Feb 2022 11:46:37 +0000

sabnzbdplus (3.5.0+dfsg-2) unstable; urgency=medium

  * Patches: add 90, backport of an upstream fix for an RSS feed config
    issue.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 04 Feb 2022 06:05:15 +0000

sabnzbdplus (3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Lintian: compensate for changes in output style.
  * Control: add dependency on python3-socks.
  * Patches: refresh to remove fuzz, adjust for upstream code moves.
  * Copyright: bump years for upstream and packaging.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 03 Feb 2022 14:33:10 +0000

sabnzbdplus (3.4.2+dfsg-2) unstable; urgency=medium

  * Lintian: override 'unicode-trojan' hits, false positives.
  * Tests: mark upstream-tests as flaky, chromedriver is too unreliable.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 21 Nov 2021 10:46:58 +0000

sabnzbdplus (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add Appstream metainfo file.
  * Control:
    + add depends on python3-guessit, python3-puremagic.
    + remove depend on python3-six (no longer needed).
  * Patches: refresh all.
  * Install, Copyright: remove references to the Plush interface theme
    (removed upstream).
  * Lintian: remove unused override.
  * Upstream: add metadata file.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 15 Oct 2021 10:07:30 +0000

sabnzbdplus (3.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Lintian: adjust override of source-is-missing to compensate for
    modified lintian output formatting.
  * Patches: remove fuzz.
  * Manpage: add --inet_exposure option.
  * Bump Standards-Version to 4.6.0 (from 4.5.1; no further changes).
  * Control: set Rules-Requires-Root: no.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 25 Aug 2021 07:28:38 +0000
