=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  dpkg-dev (>=1.17),
  python3,
  wget
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
+Rules-Requires-Root: no
 
 Package: sabnzbdplus
 Architecture: all
@@ -34,9 +35,11 @@
  python3-configobj,
  python3-cryptography,
  python3-feedparser,
+ python3-guessit,
  python3-portend,
+ python3-puremagic,
  python3-sabyenc,
- python3-six,
+ python3-socks,
  unrar | rar
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
