=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Tests: upstream-tests
 Depends: @,
  chromium-driver | chromium-chromedriver,
+ p7zip-full,
  python3,
  python3-distutils,
  python3-flaky,
@@ -16,4 +17,4 @@
  python3-selenium,
  python3-xmltodict
 # needs TCP sockets, etc.
-Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr
+Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr, flaky
