## sabnzbdplus 3.6.1+dfsg

=== tests/requirements.txt ===
# Testing requirements
selenium<4.3.0 # needs code changes for 4.3.0
requests
pkginfo
pytest
pyfakefs
werkzeug<2.1.0 # breaks httpbin in newer versions
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern
tavalidate
lxml>=4.5.0 # needed by tavalidate
black
