=== debian/changelog ===
sabnzbdplus (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 09 (fuzz removal only).
  * Lintian: re-activate override for missing-sources on maintainer-
    added sources.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 22 Aug 2022 14:29:36 +0000

sabnzbdplus (3.6.0+dfsg-2) unstable; urgency=medium

  * Tests: ignore test_consistency.py in upstream-tests.
  * Control: bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 15 Jun 2022 23:34:08 +0000

sabnzbdplus (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Control: set minimum version requirement for the python-sabyenc dep.
  * Patches: refresh all, extend 02 to upstream appdata.xml.
  * Examples: remove Deobfuscate.py; obsolete, no longer shipped.
  * Add bash-completion support via d/sabnzbdplus.bash-completion:
    + Control: build-depend on bash-completion (for dh_bash-completion).
    + Rules: add bash-completion addon to dh sequencer.
  * Install, rules: switch to upstream appdata file.
  * Copyright: add entry for linux/org.sabnzbd.sabnzbd.appdata.xml.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 15 Jun 2022 17:38:41 +0000

sabnzbdplus (3.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 09 May 2022 15:37:49 +0000
