=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
+ bash-completion,
  debhelper-compat (= 13),
  devscripts,
  dh-python,
  dpkg-dev (>=1.17),
  python3,
  wget
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
 Rules-Requires-Root: no
@@ -38,7 +39,7 @@
  python3-guessit,
  python3-portend,
  python3-puremagic,
- python3-sabyenc,
+ python3-sabyenc (>= 5.4.0),
  python3-socks,
  unrar | rar
 Recommends:
