## sabnzbdplus 3.7.1%2Bdfsg

=== debian/changelog ===
sabnzbdplus (3.7.1+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * CI: set distribution to bullseye-backports; apply the skip-not-
    installable restriction to the basic-runs as well to provide
    cover until python3-{puremagic,sabyenc} are also available in
    backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 02 Feb 2023 14:26:33 +0000

sabnzbdplus (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 09.
  * Control: remove build-dep on dpkg-dev (not needed, pkg is build-
    essential).
  * Control: bump std-ver to 4.6.2 (from 4.6.1; no further changes).
  * Copyright: correct path of src/jquery.hotkeys.js entry.
  * Lintian: override inconsistent-appstream-metadata-license.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Dec 2022 12:15:04 +0000

sabnzbdplus (3.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Watch: switch to api.github.com now that github screwed up the
    releases endpoint.
  * Control: add dependencies on python3-rebulk, python3-ujson.
  * Control: do *not* add a dependency on libjs-jquery-hotkeys, the
    packaged version has a different ABI than expected by the upstream
    code; see Debian bug #740893 as well as thread 128417 on the
    upstream forums.
  * Control: remove ancient version restrictions from (build-)deps.
  * Patches: refresh 02, 08, 09 and 10 (fuzz removal only).
  * Copyright: add entry for jquery hotkeys.
  * Tests: disable problematic TestPar2Repair::test_basic, no longer
    mark upstream testsuite as flaky.
  * Tests: redo test selection options to be more specific.
  * Tests: run the upstream testsuite for all supported Python version.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 20 Nov 2022 16:08:49 +0000
