## sabnzbdplus 3.7.1+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -1,39 +1,46 @@
 # Main requirements
 # Note that not all sub-dependencies are listed, but only ones we know could cause trouble
-sabyenc3==4.0.2
-cheetah3==3.2.6
-cryptography==36.0.1
-cffi==1.15
+sabyenc3==5.4.4
+cheetah3==3.2.6.post1
+cffi==1.15.1
 pycparser==2.21
-feedparser==6.0.8
+feedparser==6.0.10
 configobj==5.0.6
-cheroot==8.6.0
+cheroot==9.0.0
 six==1.16.0
-cherrypy==18.6.1
-jaraco.functools==3.5.0
-jaraco.collections==3.5.1
-jaraco.text==3.7.0
-jaraco.classes==3.2.1
-jaraco.context==4.1.1
-more-itertools==8.12.0
+cherrypy==18.8.0
+jaraco.functools==3.5.2
+jaraco.collections==3.8.0
+jaraco.text==3.8.1 # Newer version introduces irrelevant extra dependencies
+jaraco.classes==3.2.3
+jaraco.context==4.2.0
+more-itertools==9.0.0
 zc.lockfile==2.0
 python-dateutil==2.8.2
-tempora==5.0.1
-pytz==2021.3
+tempora==5.1.0
+pytz==2022.6
 sgmllib3k==1.0.0
 portend==3.1.0
-chardet==4.0.0
+chardet==5.1.0
 PySocks==1.7.1
-puremagic==1.11
-guessit==3.4.3
+puremagic==1.14
+guessit==3.5.0
 babelfish==0.6.0
 rebulk==3.1.0
 
+# Recent cryptography versions require Rust. If you run into issues compiling this
+# SABnzbd will also work with older pre-Rust versions such as cryptography==3.3.2
+cryptography==38.0.4
+
+# We recommend using "orjson" as it is 2x as fast as "ujson". However, it requires
+# Rust so SABnzbd works just as well with "ujson" or the Python built in "json" module
+ujson==5.6.0
+
 # Windows system integration
-pywin32==303; sys_platform == 'win32'
+pywin32==305; sys_platform == 'win32'
 
 # macOS system calls
-pyobjc==8.1; sys_platform == 'darwin'
+pyobjc==9.0; sys_platform == 'darwin'
 
 # Linux notifications
 notify2==0.3.1; sys_platform != 'win32' and sys_platform != 'darwin'
