=== tests/requirements.txt ===
# Testing requirements
selenium
requests
pkginfo
pytest
pyfakefs
werkzeug<2.1.0 # Breaks httpbin in newer versions
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern
tavalidate
importlib_metadata<5.0.0 # Required by tavern but 5.0.0 is not compatible with Python 3.7
lxml
black
