=== debian/changelog ===
sabnzbdplus (3.7.1+dfsg-2) unstable; urgency=medium

  * Tests: disable test_validate_host, intermittent failures on the CI
    possibly related to network or dns configuration.
  * Control: remove dep on lsb-base.
  * Lintian: remove override for inconsistent-appstream-metadata-license
    (mit != expat; fixed in lintian, see #1029055).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 20 Feb 2023 10:52:22 +0000
