=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  debhelper-compat (= 13),
  devscripts,
  dh-python,
- dpkg-dev (>=1.17),
  python3,
  wget
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
 Rules-Requires-Root: no
@@ -28,7 +27,6 @@
  libjs-jquery,
  libjs-jquery-ui,
  libjs-moment,
- lsb-base (>= 3.0-6),
  par2,
  python3-chardet,
  python3-cheetah,
@@ -39,8 +37,10 @@
  python3-guessit,
  python3-portend,
  python3-puremagic,
+ python3-rebulk,
  python3-sabyenc (>= 5.4.0),
  python3-socks,
+ python3-ujson,
  unrar | rar
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
