=== debian/rules ===
--- 
+++ 
@@ -14,24 +14,17 @@
 # basedir inside upstream tarball
 UPS_DIR := SABnzbd-$(UPS_VER)
 
-# appstream metadata file
-APPSTREAM := $(DEB_DIR)/org.sabnzbd.sabnzbd.appdata.xml
-ISO_DATE := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Date | date --utc --iso-8601 --file=-)
-
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3,bash-completion
 
 override_dh_auto_build:
 	# Generate translations
 	python3 tools/make_mo.py
 	find locale -type d -empty -delete
-	# Generate metainfo
-	sed -e 's/@DATE@/$(ISO_DATE)/; s/@VERSION@/$(UPS_VER)/' $(APPSTREAM).in > $(APPSTREAM)
 
 execute_before_dh_clean:
 	rm -rf build/ locale/
-	rm -f $(APPSTREAM)
 	find . -wholename "./email/*.tmpl" ! -name "*-en.tmpl" -delete
 
 override_dh_install:
