=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Depends: @,
  chromium-driver | chromium-chromedriver,
  p7zip-full,
- python3,
+ python3-all,
  python3-distutils,
  python3-flaky,
  python3-pyfakefs,
@@ -17,4 +17,4 @@
  python3-selenium,
  python3-xmltodict
 # needs TCP sockets, etc.
-Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr, flaky
+Restrictions: isolation-container, needs-root, skip-not-installable, allow-stderr
