=== debian/changelog ===
sabnzbdplus (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #1038949)
  * Patches: refresh all.
  * Control: replace dependency on python3-sabyenc with python3-
    sabctools.
  * Control: replace build-dep on bash-completion with dh-sequence-bash-
    completion.
  * Copyright: bump years.
  * Tests: deselect test_nonexistent_dir_without_permission.
  * Tests: add deps on python3-pytest-{asyncio,mock}.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 25 Jun 2023 08:31:50 +0000
