=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- bash-completion,
  debhelper-compat (= 13),
  devscripts,
  dh-python,
+ dh-sequence-bash-completion,
  python3,
  wget
 Standards-Version: 4.6.2
@@ -38,7 +38,7 @@
  python3-portend,
  python3-puremagic,
  python3-rebulk,
- python3-sabyenc (>= 5.4.0),
+ python3-sabctools (>= 7.0.0),
  python3-socks,
  python3-ujson,
  unrar | rar
