=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  python3-pyfakefs,
  python3-pytest,
  python3-pytest-httpbin,
+ python3-pytest-mock,
+ python3-pytest-asyncio,
  python3-requests,
  python3-sabyenc (>= 4.0.2),
  python3-selenium,
