=== debian/changelog ===
sabnzbdplus (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release 4.1.0.
  * Patches: refresh 02, 08, 09, 10; expand 09 to remove a text-ad
    iframe.
  * Control: bump required minimum sabctools version to 7.1.0, and add
    upper limit set to 8.0.0~.
  * Control: add 7zip as an alternative for p7zip-full.
  * Control: remove recommend on unzip, no longer used upstream.
  * Tests: update dependencies for upstream-tests.
  * Lintian: override missing-build-dependency-for-dh-addon
    bash_completion, false positive.
  * Copyright: remove references to upstream's team@ email address, no
    longer in use.
  * Tests: remove chromium-browser symlink from upstream-tests.
  * Patches: add workaround for breakage in selenium >=4.11.2 to patch
    10, see #1050378.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 05 Oct 2023 05:53:56 +0000
