=== debian/control ===
--- 
+++ 
@@ -38,17 +38,17 @@
  python3-portend,
  python3-puremagic,
  python3-rebulk,
- python3-sabctools (>= 7.0.0),
+ python3-sabctools (>= 7.1.0),
+ python3-sabctools (<< 8.0.0~),
  python3-socks,
  python3-ujson,
  unrar | rar
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
  libavahi-compat-libdnssd1,
- p7zip-full,
+ 7zip | p7zip-full,
  python3-dbus,
  python3-notify2,
- unzip
 Description: web-based binary newsreader with nzb support
  SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
  the popular nzb file format. It greatly simplifies the process of downloading
